标签:upgrade

Firefox 3 拒绝安装某些扩展的解决办法

今天在 Tab Mix Plus 的论坛看到的,贴在这里分享给大家。

Firefox 3 默认启用了 “附加软件更新安全检查” ,要求所有附加软件(主要是各种扩展)的 UpdatURL 必须是 https 链接,否则就拒绝安装,前面我贴了一个临时解决办法, 但是后后遗症,这样做会是扩展失去自动更新的功能。Tab Mix Plus 的论坛有人给出了一个比较好的解决办法:

在地址栏输入

about:config

在空白处点击鼠标邮件,创建一个新的布尔值,名称为“extensions.checkUpdateSecurity”,值为 false。重启 FF

这样,FF3 就不会拒绝安装那些扩展了,不过 FF3 会提醒你安全检查没有打开。

安全检查没有打开

原文地址

升级你的系统到Ubuntu 7.10 Gutsy!

Ubuntu 7.10 Gutsy Gibbon正式发布了!大家是不是都要用Gutsy呢?假设你不喜欢重装,最佳的方法就是直接从Feisty进行升级了。

升级前注意事项

  • 只能从7.04 Feisty Fawn升级到7.10 Gutsy Gibbon;
  • 在升级之前必须保证7.04 Feisty Fawn已经应用了最新的更新;
  • 升级之前你需要看一下Ubuntu 7.10的发布说明,这里列出了一些已知问题,你可以看看自己的电脑能否安全升级;

这里说一下最简单的升级办法: 通过网络升级

  • 执行“系统”-“管理”-“更新管理器”;
  • 点击“检查”来检测更新版本;
  • 将会以消息形式提示“新的发型发版’7.10′已经可见”;
  • 点击“升级”,然后照做即可;

假如你的“更新管理器”检查不出新版本来,请尝试更改你的源或者等待;